* {
 margin:0;
 padding:0;
 list-style:none;
 border:none;
 outline:none;
 text-decoration:none;
}

html, body {
 height:100%;
}

/* Fricca-Methode zum vertikalen zentrieren */
#abstand {
 height:50%;
 width:1px;
 float:left;
 margin-bottom:-270px;
}


	body {
		margin: 0;
		padding: 0;
		font: 100% "Homenaje", arial narrow, hevetica, sans-serif;
		letter-spacing: 0.1em;
		text-align: center;
		color: #868044;
	}

h1,h2,h3,h4,h5,h6 {
  color: #868044;
  font-weight: normal;
  margin: 0 0 0.5em 0;
}

a:link, a:visited {
  color: #868044;
  font-weight: bold;
}

a:hover, a:active {
  color: #dad8c3;
  font-weight: bold;
}

p {
  margin-bottom: 0.5em;
}

	#container {
    clear:left; /* Fricca ende */
		margin: 10px auto;
		width: 800px;
		text-align: left;
		background-color: #fff;
	}
	
	#header {
	  height: 45px;
	  position: relative;
	}
	
	#header img {
	position: absolute;
	top: 6px;
	left: 6px;
	opacity: 0.8;
	z-index: 10;
	}
	
	#header h1 {
	  margin-left: 200px;
	  width: 200px;
    font-size: 3em;
    padding-top: 20px;
    text-shadow: #868044 3px 2px 4px;
    color: #958f53;
	}
	
	#mainnav {
	  padding: 20px 0;
	}
	
	#mainnav ul {
	  margin: 0;
	  padding: 0;
	  list-style-type: none;
	  text-align: right;
	}
	
	#mainnav li {
	  display: inline;
	  padding: 0 10px;
	}
	
	#mainnav li a {
	  text-decoration: none;
	}
	
	#mainnav li a:hover {
	  text-decoration: none;
	}

	#menu {
	  float: right;
	  width: 156px;
	}
	
	#menu img {
	  float: left;
	  width: 71px;
	  height: auto;
	  opacity: 0.6;
	  margin: 0 4px 4px 0;
	}
	
	#menu img:hover {
	  opacity: 1;
	}

	#contents {
	  margin-right: 160px;
	  margin-left: 10px;
	}
	
	.img-right {
	  float: right;
	}
	
	#details {
	  text-align: right;
	  margin: 0 4px;
	  width: 250px;
	  float: right;
	}
	
	#footer {
	  clear: both;
	  height: 20px;
	  text-align: right;
	  padding-right: 10px;
	}
	
